New IT forum
17 July 2018, 07:48:54 am *
Welcome, %1$s. Please login or register.

: PiHub now in stock.
 
Pages: [1]

Author Topic: Tonido Plug and requirement to use Tonido's cloud initially  (Read 8647 times)

apemberton

  • Full Member
  • ***
  • Posts: 187
Tonido Plug and requirement to use Tonido's cloud initially
« on: 24 August 2012, 06:15:59 pm »

I'm glad to see that NewIT now has a Tonidoplug2 section.

I have received my Tonidoplug2 and I'm impressed by the way it is put together. However the stock kernel is OLD! (2.6.31 with specific patches). My first TP2 has been fitted with a 1TB drive and users should be aware they need a 9.5mm thick drive and not a 12.5mm drive though this will not normally be a problem these days.

I'm not pleased that to configure a stock TP2, it is necessary to register with Tonido, use their cloud and get apps from there. Although this may be fine for most users, and despite protestations that data is safe (but not in my country), I do not want to allow access from the 'net to my devices and thus possibly MY data.

When I get a bit of time, I will properly start up the TP2 and I hope there will be patches available to build a modern kernel (From CodeLathe?). I did find something at the Tonidoplug forum but I'm not sure if the patches pointed to are pukka.

Now back to the Raspberrypi! :)
Logged
Tony Pemberton
Pages: [1]
 
 

Powered by MySQL Powered by PHP SMF 2.0.10 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!